/*Wachovia Securities main CSS*/
html,body{margin:0;}
body{
    font-family: Arial,Verdana,Geneva,sans-serif;
    color: #000;
    font-size: 0.75em;
    text-align:left;
    background: #fff;
}

#podcast { background-color:#FFF; }
#podcast a {font-size:12px;}

.disclaim { font-size:10px; }

#outer {width:975px; text-align:left; margin: 10px auto; padding:0px;}

a:link { color: #905010; }
a:visited { color: #44464A; }
a:active { color: #B51630; }
a:hover	{ color: #B51630; }


form { display: inline; padding:0px; margin:0px; }

#mainBody {
    padding:3px 230px 15px 10px;
}

#printerfriendly {
    /* position:relative; */
    z-index:10;
    float:right;
    text-align:right;
    width:8.5em;
    background: #fff url('../images/printer.gif') no-repeat left center;
}

h1, .pageTitle {
    width:440px;
    color:#B51630;
    font-weight:bold;
    font-size:1.3em;
    margin:0;
    padding-bottom:5px;
    /*position: relative;*/
    z-index:1;
}

h2, .subhd1 {
    color:#000000;
    font-weight:bold;
    font-size:1.11em;
    margin:0;
    padding:0;

}


p.nearhead {
    margin-top:3px;
}
#offerPost { display:none; }

.btnGo { vertical-align:middle; }
.zipField { height:12px;}
.formText { font-weight:bold; }
.mtickerField { background-color:#FFFFFF; height:16px; border:1px solid #999999; }
.symbol { vertical-align:middle; padding-left:0px; margin:0 0 5px 0; }
.symbol img, .symbol input { vertical-align:middle; margin-left:5px; margin-right:5px; }
.symbol span { vertical-align:bottom; }

#cse-search-box .searchField { font-weight:normal; }

#rightcol {
    float:right;
    display:inline;
    margin:0;
	padding-top:0;
    padding-left:4px;
	border-left:1px solid #AFAFAF;
    width:215px;
}


#rightcol p {
    margin:6px 0 8px 0;
    padding:0;
}

.rightcolBox, .rightcolBoxOffer {margin-bottom:10px; padding:8px 10px; }
.rightcolBox h3, .rightcolBoxOffer h3, h3 { font-size:1.15em; margin:0; padding:0; }
.rightcolBox .bullets { list-style-type:none;padding:0px;margin:0px; }
.rightcolBox .bullets li { padding-left: 10px; margin:0 0 0px 0px; background-image: url('../images/greyBG_bul.gif'); background-repeat: no-repeat; background-position: 0em .50em; }
.rightcolBox { background-color:#F2F3ED; }
.rightcolBox h3 { color:black; }
.rightcolBoxOffer {background-color:#F1EDDF; }
.rightcolBoxOffer h3 {  color:#5E5145; }



.bullets, .bulletsNoLeftIndent { list-style-type:none;padding:0px;margin:0px; }
.bullets li { padding-left: 15px; margin:0 0 3px 10px; background-image: url('../images/whiteBG_bul.gif'); background-repeat: no-repeat; background-position: .50em .50em; }
.bulletsNoLeftIndent li { padding-left: 10px; margin:0 0 0px 0px; background-image: url('../images/whiteBG_bul.gif'); background-repeat: no-repeat; background-position: 0em .50em; }

.pdficon { margin-left:4px; }

#offerBarTop {
    background:#fff url('../images/offers/offer_top_bar.gif') repeat-x;
    height:13px;
    margin:0px;
	padding:0px;
	clear:right;
}

.bottomBlueBar {
display:none;
margin-bottom:5px;
}

/* FCGI Calculators Error Message Block */
div#calcerrmsg {
    color:#cc0000;
    border:1px solid #cc0000;
    margin:10px 0;
    padding:6px;
}
div#calcerrmsg ul {
    margin:0 0 0 2em;
    padding:0;
}
div#calcerrmsg p {
    margin:0;
    padding: 6px 0;
}

div#getadobe {
    font-size:0.85em;
    display:none;
}

/* Style for tables */
.styledTable { border:2px solid #999999; border-collapse: collapse; border:none; }
.styledTable tr { height:20px; }
.styledTable td, .styledTable th { border:1px solid #999999; padding:4px; }
.styledTable th { background-color:#E2E2B7; height:25px; }
.styledTable th.col1, .styledTable th.col2, .styledTable th.col3, .styledTable th.col4, .styledTable th.col5 { text-align:left; }
.styledTable th.col1 { width:100px; }
.styledTable th.col2 { width:250px; }
.styledTable th.col3 { width:120px; }
.styledTable th.col4 { width:160px; }
.styledTable th.col5 { width:100px; }
.styledTable .spanning { font-weight:bold; background-color:#E2E2B7; text-align:center; }
.styledTable .firstCol { background-color:#E2E2B7; font-weight:bold; text-align:left;}
.styledTable .altRow { background-color:#F1F1E7; }
.styledTable td { vertical-align:top; }
.styledTable ul { list-style-type:none;padding:0px;margin:0px; }
.styledTable li { padding-left: 15px; margin:0 0 3px 0px; background-image: url('../images/bul.gif'); background-repeat: no-repeat; background-position: .50em .50em; }

#footer { font-size:0.9em; margin-left:0px; margin-top:2px; margin-bottom:10px; padding-top:10px;border-top:1px solid #A9A8AD;}
#footer .f1, #footer .f2 { font-weight:bold;float:left;padding:1px 4px;text-align:center; margin:5px 0;}
#footer .f1 { border:1px solid black; }
#footer .f2 { border-top:1px solid black;border-right:1px solid black;border-bottom:1px solid black; }
.fixW { padding-left:2px;clear:both; }
/*.fixW p{display:inline;}*/
.approvalNum { color:#999; font-size:11px; padding:5px 0 0 0; }

#container {
    display: block;
    background-color:#fff;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    background-color:#fff;
    display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#cf {
    clear:both;
    font-size:1px;
    height:1px;
    width:100px;
    background-color:transparent;
}

.cattext, .cartext {
    display:none;
}

a#skiptocontent {position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden;}
a#skiptocontent:focus {position:static;width:auto;height:auto;}